/************ navLinks styles **************/

#navLinks{
	color: #ffffff;
	height: 23px;
	position: relative;
	float: left;
	width: 900px;
	background: #F5F4EB;
}

#navLinks a:link, #navLinks a:visited {
	font-weight: bold;
	color: #b45a00;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #CDC9A4;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9BA7C;
	border-left-color: #C9BA7C;
	font-size: 12px;
	position: relative;
	display: block;
	float: left;
	left: 6%;
	right: 6%;
	white-space: nowrap;
}
.greytext2 {
	color: #6a6a6a;
	font-weight: 700;
	font-size: 16px;
	
}



#navLinks a:hover{
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
	background: #C7B87A;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9BA7C;
	border-left-color: #C9BA7C;
	float: left;
	font-size: 12px;
	left: 6%;
	position: relative;
	right: 6%;
	white-space: nowrap;
}


A:link {
	background: #F5F4EB;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
}

A:visited {
	background: #F5F4EB;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
}

A:active {
	background: #F5F4EB;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
}

A:hover {
	background: #F5F4EB;
	COLOR: #B45A00;
	TEXT-DECORATION: underline;
}
.greytext {
	color: #808080;
	background: #F5F4EB;
}


A.footer:link {
	TEXT-DECORATION: none;
	color: #CCCCCC;
	background: #15327d;
}

A.footer:visited {
	BACKGROUND: #15327d;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	position: relative;
}

A.footer:active {
	BACKGROUND: #15327d;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	position: relative;
}

A.footer:hover {
	BACKGROUND: #15327d;
	COLOR: #0000FF;
	TEXT-DECORATION: underline;
	position: relative;
}
a.grey:link {
	color: #CCCCFF;
	background: #333333;
	text-decoration: none;


} a.grey:visited {
	color: #CCCCFF;
	background: #333333;
	text-decoration: none;


} a.grey:active {
	color: #CCCCFF;
	background: #333333;
	text-decoration: none;



} a.grey:hover {
	color: #FF6600;
	background: #333333;
	text-decoration: none;


}

body 
{
	text-align: center;
	width: 100%;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 101%;
	color: #999999;
	padding: 0px;
	background: #726549;
	margin: 0px;
} 
#Container {
	position: relative;
	width:900px;
	height: auto;
	padding: 0px;
	color: #999999;
	bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F5F4EB;
}

#content {
	float: left;
	text-align: left;
	position: relative;
	left: 20px;
	font-size: 80%;
	width: 860px;
	height: auto;
	right: 20px;
	padding-top: 5px;
	background: #F5F4EB;
	color: #000000;
}
#footer{
	width: 900px;
	color: #999999;
	text-align: center;
	position: relative;
	font-size: 70%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	background: #F5F4EB;
	height: auto;
	margin-top: 1px;
}
#innercontainer {
	width: 900px;
	height: auto;
	position: relative;
	float: left;
	padding: 0px;
	background: #F5F4EB;
	color: #000000;
}
#top {
	width: 900px;
	float: left;
	color: #FFFFFF;
	height: 149px;
	position: relative;
	text-align: left;
	font-size: 80%;
	padding-top: 0px;
	padding-left: 0px;
	background: #94833E url(../pixs/headermain8.jpg) no-repeat;

}#right {
	float: right;
	width: 410px;
	color: #FFFFFF;
	position: relative;
	text-align: justify;
	margin: 0px;
	padding: 5px;
	top: 0px;
	display: block;
	font-weight: bold;
	background: #F5F4EB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #15327d;
	border-bottom-color: #15327d;
	border-left-color: #15327d;
}
#left{
	float: left;
	width: 410px;
	color: #15327d;
	text-align: left;
	position: relative;
	top: 0px;
	height: 250px;
	font-weight: normal;
	margin: 0px;
	padding: 5px;
	background: #F5F4EB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #15327d;
	border-bottom-color: #15327d;
	border-left-color: #15327d;
	overflow: auto;
}
.browntext {
	color: #b97100;
	background: #F5F4EB;
	font-weight: bold;
}
.browntextcentred {
	color: #b97100;
	background: #F5F4EB;
	font-weight: bold;
	text-align: center;
}
.browntextlarge {
	color: #b97100;
	background: #F5F4EB;
	font-weight: bold;
	font-size: 130%;
}

.browntextancestors {
	color: #b45a00;
	background: #F5F4EB;
	font-weight: bold;
}
.browntextcentredancestors {
	color: #b45a00;
	background: #F5F4EB;
	font-weight: bold;
	text-align: center;
}
.browntextcreamcentered {
	color: #b97100;
	background: #fff5cc;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}
.browntextgreycentered {
	color: #b97100;
	background: #CCCCCC;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}
.browntextlargeancestors {
	color: #b45a00;
	background: #F5F4EB;
	font-weight: bold;
	font-size: 130%;
}
.browntextlargeancestors255255206 {
	color: #b45a00;
	background: #FFFFCE;
	font-weight: bold;
	font-size: 130%;
}
.brownmidtext {
	color: #996633;
	background: #F5F4EB;
}

.browntextgreycentered {
	color: #b45a00;
	background: #CCCCCC;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}
.brownmidtextcentered {
	color: #996633;
	background: #F5F4EB;
	text-align: center;
}
.brownmidtextgreycentered {
	color: #b45a00;
	background: #CCCCCC;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}

.lightbrowntext {
	color: #d47e00;
	background: #F5F4EB;
}

.lightbrowntextcentered {
	color: #d47e00;
	background: #F5F4EB;
	text-align: center;
}
.lightbrowntextlarge {
	color: #d47e00;
	background: #F5F4EB;
	font-size: 130%;
}
.lightbrowntextlarge255255206 {
	color: #d47e00;
	font-size: 130%;
	background: #FFFFCE;
}
#Container #innercontainer #content #Center .tablepaleyellow li {
	background: #FFFFCE;
	color: #000000;
}

.greytext {
	color: #808080;
	background: #F5F4EB;
}
.greytextcentered {
	color: #808080;
	background: #F5F4EB;
	text-align: center;
}
.greytextlarge {
	color: #808080;
	background: #F5F4EB;
	font-size: 110%;
}
.darkgreytext {
	color: #6A6A6A;
	background: #F5F4EB;
}
.darkgreytextlarge {
	font-size: 110%;
	color: #6A6A6A;
	background: #F5F4EB;
}
.darkgreytextlargecentered {
	font-size: 110%;
	color: #6A6A6A;
	background: #F5F4EB;
	text-align: center;
}

.darkgreentext {
	color: #006600;
	background: #F5F4EB;
}
.darkgreentextgreycentered {
	color: #006600;
	background: #CCCCCC;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}
.darkgreentextgreencentered {
	color: #006600;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
	background: #e8ffe8;
}


.brownmidtextgreycentered {
	color: #b45a00;
	background: #CCCCCC;
	text-align: center;
	width: auto;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 40px;
	border: 1px solid #000000;
}
.darkgreentextcentered {
	color: #006600;
	background: #F5F4EB;
	text-align: center;
}

.darkgreentextlarge {
	font-size: 130%;
	color: #006600;
	background: #F5F4EB;
}
.lightgreentext {
	color: #339933;
	background: #F5F4EB;
}
.lightgreentextcentered {
	color: #339933;
	background: #F5F4EB;
	text-align: center;
}
h1 {
	FONT-WEIGHT: bold;
	text-align: center;
	color: #6a6a6a;
	background: #F5F4EB;
	font-size: 120%;
	margin-bottom: 0px;
	margin-top: 5px;
	width: 860px;
	padding: 3px;
}

.imageborder {
	position: relative;
	border: 1px dashed #CCCCCC;
}
.imagenoborder {
	position: relative;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	border: 0px
}
.imageborderleft {
	position: relative;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.imageborderright {
	position: relative;
	border: 1px dashed #CCCCCC;
}
.imageborderbase {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	position: relative;
}
.imageleft {
	clear: both;
	float: left;
	position: relative;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageright {
	clear: both;
	float: right;
	position: relative;
	margin-left: 20px;
}
h2 {
	font-size: 100%;
	color: #CC0000;
	background: #F5F4EB;
	font-weight: bold;
}


.imagenoborder {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	border: 0px;
	padding: 0px;
}
#Center {
	text-align: center;
	padding: 0px;
	width: 100%;
}
table {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}


ol {
	list-style-type: circle;
	text-align: left;
}

.textlarge {
	font-size: 120%;
	text-align: center;
}
.textlargecentered {
	font-size: 120%;
	text-align: center;
}
.textlargeindex {
	font-size: 110%;
	text-align: center;
}
.textlargecenteredindex {
	font-size: 110%;
	text-align: center;
}

li {
	color: #000000;
	background: #F5F4EB;
	text-align: left;
}

.small {
	font-size: 90%;
}
.tablecream {
	font-weight: normal;
	color: #000000;
	padding: 10px;
	border: 1px solid #DED9BC;
	vertical-align: text-top;
	background: #F5F4EB;
}
.tablecreamcentered {
	font-weight: bold;
	color: #000000;
	padding: 10px;
	border: 1px solid #DED9BC;
	background: #F5F4EB;
	text-align: center;
}


.tableforms {
	color: #000000;
	background: #FFFFCC;
	padding: 10px;
	font-weight: bold;
}
.redtextyellow {
	color: #FF0000;
	background: #FFFFCC;
	padding: 10px;
	font-weight: bold;
}

.tableyellow {
	background: #FFFFCC;
	padding: 3px;
	border: 1px solid #000000;
	color: #000000;
}
.tablegreen {
	background: #e8ffe8;
	padding: 3px;
	border: 1px solid #000000;
	color: #000000;
}
.tablepalebrown {
	background: #fff5cc;
	padding: 3px;
	border: 1px solid #000000;
	color: #000000;
}
.tablepaleyellow {
	background: #FFFFCE;
	padding: 3px;
	border: 1px solid #000000;
	color: #000000;
}
.tableborder1 {
	padding: 3px;
	border: 1px solid #000000;
}
th {
	font-weight: bold;
}

.tablecreamtd50 {
	font-weight: normal;
	color: #000000;
	background: #F5F4EB;
	padding: 10px;
	border: 1px solid #DED9BC;
	vertical-align: text-top;
	width: 50%;
}
.tablecreamtd50255245204 {
	font-weight: normal;
	color: #000000;
	background: #fff5cc;
	padding: 10px;
	border: 1px solid #DED9BC;
	vertical-align: text-top;
	width: 50%;
}
.tablecreamtd50242255242 {
	font-weight: normal;
	color: #000000;
	padding: 10px;
	border: 1px solid #DED9BC;
	vertical-align: text-top;
	width: 50%;
	background: #e8ffe8;
}

.center {
	text-align: center;
}
#Container #innercontainer #content .tablecreamtd50242255242 .darkgreentextcentered {
	font-weight: bold;
	background: #e8ffe8;
}
#Container #innercontainer #content .tablecreamtd50242255242 {
	background: #e8ffe8;
}

#Container #innercontainer #content .tablecreamtd50242255242 .lightgreentext {
	background: #e8ffe8;
}
#Container #innercontainer #content .tablecreamtd50255245204 .browntextcentred {
	font-weight: bold;
	background: #fff5cc;
}

#Container #innercontainer #content .tablecreamtd50255245204 .lightbrowntext {
	font-weight: bold;
	background: #fff5cc;
}
